@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    --color-1ca3ca: #1ca3ca;
    --color-093d5b: #093d5b;
    --color-f1ead0: #f1ead0;
    --color-000000: #000;
    --color-282828: #282828;
    --color-5f5f5f: #5f5f5f;
    --color-ffffff: #fff;
    --font-family-Oswald: "Oswald", sans-serif;
    --font-family-Poppins: "Poppins", sans-serif;
    --font-size-14: 14px;
    --font-size-16: 16px;
    --font-size-18: 18px;
    --font-size-19: 19px;
    --font-size-20: 20px;
    --font-size-22: 22px;
    --font-size-25: 25px;
    --font-size-30: 30px;
    --font-size-33: 33px;
    --font-size-35: 35px;
    --font-size-40: 40px;
    --font-size-50: 50px;
    --font-size-59: 59px;
    --font-size-65: 65px;
    --font-size-72: 72px;
    --font-weight-Thin: 100;
    --font-weight-ExtraLight: 200;
    --font-weight-Light: 300;
    --font-weight-Regular: 400;
    --font-weight-Medium: 500;
    --font-weight-SemiBold: 600;
    --font-weight-Bold: 700;
    --font-weight-ExtraBold: 800;
    --font-weight-Black: 900;
    --font-weight-normal: normal;
}
.Oswald {
    font-family: "Oswald", sans-serif;
}
body {
    font-family: var(--font-family-Poppins);
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    letter-spacing: 1px;
}
* {
    outline: 0;
}
.mobile,
.feature-mobile {
    display: none !important;
}
html {
    scroll-behavior: smooth;
    scrollbar-color: var(--color-d2a800) #282828;
}
.container {
    max-width: 1500px;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
a,
.btn,
button {
    outline: none;
    cursor: pointer;
    outline: 0;
    text-decoration: none;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
a:focus,
.btn:focus,
button:focus,
.custom-select:focus,
.form-control:focus {
    outline: none;
    box-shadow: none;
}
.btn:hover,
a:hover,
button:hover {
    color: var(--color-ec1f2b);
    text-decoration: none;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
h4,
h2,
h3,
h4,
h5,
h6 {
    text-transform: normal;
    margin-bottom: 15px;
}
ul,
ol {
    margin: 0px;
    padding: 0px;
}
li {
    list-style: none;
    font-size: var(--font-size-16);
}
button,
input,
optgroup,
select,
textarea {
    font-family: var(--font-family-Poppins)
}
header,
footer,
section {
    width: 100%;
    float: left;
}
.text-gold {
    color: var(--color-f1ead0) !important;
}
p {
    font-size: var(--font-size-16);
    font-family: var(--font-family-Poppins);
    line-height: 24px;
    font-weight: var(--font-weight-Regular);
    color: var(--color-093d5b);
}
.sub-title {
    font-size: var(--font-size-40);
    color: var(--color-01081b);
    font-family: var(--font-family-Oswald);
    font-weight: var(--font-weight-Bold);
}
.title {
    font-size: var(--font-size-50);
    font-family: var(--font-family-Oswald);
    color: var(--color-1ca3ca);
    font-weight: var(--font-weight-Bold);
}
.short-title{
    font-family: var(--font-family-Oswald);
    font-weight: var(--font-weight-SemiBold);
    color: var(--color-093d5b);
    font-size: var(--font-size-25);
    line-height: normal;
}
.top-product-title{
    font-size: var(--font-size-20);
    font-weight: var(--font-weight-SemiBold);
    color: var(--color-093d5b);
    margin-top: 15px;
    margin-bottom: 10px;
}
.div-title {
    font-size: var(--font-size-25);
    color: var(--color-000);
}
.div-text {
    font-size: var(--font-size-22);
    color: var(--color-ffffff);
}
.big-title {
    font-size: 80px;
    font-weight: var(--font-weight-Regular);
    text-transform: uppercase;
}
.section-space {
    padding: 100px 0;
}
.color-093d5b {
    color: var(--color-093d5b);
}
/* Navbar */
.screen-darken.active {
    height: 1000vh;
    position: absolute;
    z-index: 9999;
    transition: opacity .3s ease, width 0s;
    opacity: 1;
    width: 100%;
    visibility: visible;
    background: #000;
    opacity: 0.5;
}
.top-bg {
    background: var(--color-f1ead0);
    color: #fff;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.top-flex {
    display: flex;
    justify-content: flex-start;
    padding: 15px 0;
}
ul.top-contact li a,
ul.top-contact li p {
    color: var(--color-093d5b);
    font-size: var(--font-size-14);
    font-weight: var(--font-weight-Medium);
    margin: 0;
    letter-spacing: 1px;
}
ul.top-contact li p span {
    font-weight: var(--font-weight-Bold);
}
ul.top-contact li a:hover {
    color: var(--color-1ca3ca);
}
ul.top-contact {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
ul.top-contact li {
    display: flex;
    list-style: disc;
    align-items: center;
    justify-content: center;
}
ul.top-contact li i {
    font-size: 16px;
    margin-right: 10px;
    color: var(--color-1ca3ca);
}
ul.top-social li i {
    font-size: 20px;
    transition: 0.5s;
    color: var(--color-ffffff);
}
ul.top-social li i:hover {
    color: var(--color-ed7807);
}
ul.top-social {
    display: flex;
    gap: 15px;
    justify-content: flex-end;
}
.social-bg {
    background: var(--color-d1b328);
    padding: 10px 0;
    position: relative;
}
.social-bg:before {
    content: "";
    background: var(--color-d1b328);
    position: absolute;
    right: -100%;
    width: 100%;
    height: 100%;
    top: 0;
}
.offcanvas-header {
    display: none;
}
.g_header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background-color: var(--color-ffffff);
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.main-header.g_shrink {
    position: fixed;
    box-shadow: #63636333 0px 2px 8px 0px;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
    z-index: 999;
}
img.logo {
    width: 100%;
    padding: 10px 0;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.main-header.g_shrink img.logo {
    width: 80%;
}
.nav-item:hover,
a.nav-item.active {
    color: var(--color-1ca3ca);
}
div#sub_menu {
    display: flex;
    align-items: center;
}
.navbar-expand-lg {
    flex-wrap: wrap-reverse;
    justify-content: flex-end;
}
.navbar {
    width: 100%;
    padding: 0;
    padding-top: 10px;
}
.nav-item {
    font-size: var(--font-size-16);
    font-family: var(--font-family-Poppins);
    cursor: pointer;
    text-decoration: none;
    color: var(--color-093d5b);
}
.social ul {
    display: flex;
    gap: 15px;
    margin-top: 20px;
}
.social ul li i {
    font-size: var(--font-size-22);
    color: var(--color-093d5b);
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.social ul li i:hover {
    color: var(--color-1ca3ca);
}
.btn-style {
    padding: 12px 30px;
    background: var(--color-000000);
    color: var(--color-d2a800);
    text-transform: uppercase;
    font-size: var(--font-size-14);
    font-weight: var(--font-weight-Bold);
}
.register_now {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 12px 20px;
    font-family: var(--font-family-Poppins);
    font-weight: var(--font-weight-Regular);
    font-size: var(--font-size-16);
    color: #ffffff;
    background-color: #1aaedb;
    border-radius: 50px;
    letter-spacing: 0;
    text-decoration: none;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.register_now::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: var(--color-093d5b);
    /* Hover fill color */
    transition: left 0.4s ease;
    z-index: 0;
}
.register_now:hover::before {
    left: 0;
}
.register_now span,
.register_now i {
    position: relative;
    z-index: 1;
}
.register_now i {
    color: #fff;
    border-radius: 50%;
    font-size: 26px;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.register_now:hover i {
    rotate: 180deg;
}
.register_now:hover {
    color: var(--color-ffffff);
}
ul.navbar-nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    font-size: var(--font-size-16);
    gap: 45px;
}
.social {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 30px;
}
.mobile-social{
    display: none;
}
/* banner */
.banner {
    position: relative;
    height: 850px;
    background: #f4fcff;
    display: flex;
    align-items: center;
}
.banner-inner {
    z-index: 99;
    position: relative;
    top: -50px;
}
.banner-bg {
    position: absolute;
    width: 100%;
    bottom: -15%;
}
.banner-inner img {
    width: 50%;
    margin-bottom: 30px;
}
.banner-txt {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.banner-txt hr {
    background: var(--color-f1ead0);
    height: 1px;
    width: 30%;
    opacity: 1;
}
.banner-txt p {
    margin-bottom: 30px;
}
.banner-txt .sub-title {
    padding-top: 100px;
}
.banner-txt a {
    font-size: var(--font-size-16);
}
.banner-form .form-control {
    font-size: var(--font-size-16);
    color: var(--color-000000);
    width: 100%;
    height: 45px;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 10px;
    border: solid 1px var(--color-1ca3ca);
    background: transparent;
}
.banner-form textarea.form-control {
    height: 150px;
    resize: none;
}
.banner-form {
background: #f3f3f3;
    padding: 30px 30px;
    border-radius: 50px;
    width: 100%;
    box-shadow: 0 0 10px #ccc;
}

/* banner */
/* why-trade-credit-section */
.why-trade-credit-section {
    background: #1ca3ca;
}
.trade-credit-logo ul li {
    width: 31.33%;
    float: left;
    margin: 1%;
}
.trade-credit-logo ul li img {
    width: 100%;
    border: solid 1px #ccc;
    border-radius: 20px;
}
/* why-trade-credit-section */
/* products */
.products-slider {
    width: 95%;
    overflow: hidden;
    padding: 80px 20px;
}
.product-card {
    background: #fff;
    border-radius: 20px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    overflow: hidden;
    transition: transform 0.3s ease;
    text-align: center;
    padding: 20px;
}
.product-card:hover {
    transform: translateY(-5px);
}
.product-image {
    border-radius: 15px;
    padding: 15px;
    border: 1px solid #093d5b80;
    position: relative;
    margin-top: -30px;
    /* box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; */
}
.product-image img {
    max-width: 100%;
    border-radius: 10px;
}
.product-title {
    font-size: 14px;
    font-weight: var(--font-weight-SemiBold);
    color: #244a73;
    margin: 15px 0;
    margin-bottom: 0;
    text-transform: uppercase;
}
.offer-section{
    padding-top: 150px;
}
.offer-section .offer {
    font-size: 16px;
    line-height: 16px;
    padding: 10px;
    width: 70px;
    height: 70px;
    background: red;
    color: #fff;
    border-radius: 50%;
    display: flex
;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    position: absolute;
    top: -20px;
    right: 0px;
    text-align: center;
    z-index: 9;
     animation: upDown 2s ease-in-out infinite;
}
@keyframes upDown {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}

.offer-section h2{
    margin-bottom: 60px;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: var(--swiper-pagination-bottom, 70px);
}
.rating {
    margin: 10px 0;
    color: #ffb400;
    font-size: 14px;
}
.price {
    font-size: 24px;
    font-weight: 700;
    color: #009688;
}
.excl-gst {
    font-size: 13px;
    color: #999;
    margin-bottom: 20px;
}
.swiper-pagination-bullet-active {
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    background: var(--color-093d5b)
}
.swiper-button-next,
.swiper-rtl .swiper-button-next {
    right: var(--swiper-navigation-sides-offset, 20px);
    left: auto;
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    left: var(--swiper-navigation-sides-offset, 20px);
    right: auto;
}
.swiper-button-next:after,
.swiper-button-prev:after {
    color: var(--color-093d5b);
}


.product-image {
  position: relative;
  overflow: hidden;
}

.product-image img {
  width: 100%;
  display: block;
}

.view-btn {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #000;
  color: #fff;
  padding: 8px 16px;
  text-decoration: none;
  opacity: 0;
  transition: opacity 0.3s ease, bottom 0.3s ease;
  border-radius: 4px;
  font-size: 14px;
}

.product-card:hover .view-btn {
  opacity: 1;
  bottom: 20px;
}

/* products */
/* about */
.about-us {
    position: relative;
    background: #f3f3f3;
    padding-top: 100px;
    padding-bottom: 250px;
}
img.about-img {
    width: 65%;
    left: 0;
    position: absolute;
    bottom: 0;
}
.about-us p {
    margin-bottom: 30px;
}
.about-text {
    padding-left: 100px;
}
/* about */
/* find a part */
.find {
    background: url(../images/find-search-bg.jpg) center no-repeat;
    background-size: cover;
    position: relative;
    background-size: 100% 70%;
    background-position: center top;
}
.modal-footer {
    align-items: center;
    justify-content: center;
    gap: 20px;
}
button.submit {
    padding: 5px 35px;
    border-radius: 50px;
    border: 1px solid var(--color-093d5b);
    background: var(--color-093d5b);
    color: #fff;
}
button.submit:hover {
    background: var(--color-ffffff);
    color: var(--color-093d5b);
}
button.close {
    padding: 5px 35px;
    border-radius: 50px;
    border: 1px solid var(--color-f1ead0);
    background: var(--color-f1ead0);
    color: var(--color-093d5b);
}
.form-control {
    font-size: var(--font-size-14);
}
button:hover {
    background: var(--color-ffffff);
    color: var(--color-093d5b);
}
ul.time {
    margin-top: 50px;
    margin-bottom: 50px;
}
ul.time li {
    display: flex;
    align-items: center;
    color: var(--color-093d5b);
    gap: 15px;
    margin-bottom: 15px;
}
ul.time li i {
    font-size: var(--font-size-20);
}
ul.time li p span {
    color: var(--color-093d5b);
}
ul.time li p,
ul.time li a {
    margin: 0;
    font-size: var(--font-size-18);
    color: var(--color-093d5b);
    font-weight: var(--font-weight-Medium);
}
img.tier-img {
    position: absolute;
    top: -20%;
    width: 45%;
    right: 2%;
}
.find-bottom {
    background: var(--color-093d5b);
    padding: 30px 80px;
    border-radius: 100px;
    text-align: center;
    width: 80%;
    left: 10%;
    position: relative;
    margin-top: 50px;
}
.find-bottom .submit-btn {
    background: var(--color-ffffff);
    color: var(--color-093d5b);
}
.find-bottom .submit-btn:hover {
    background: var(--color-1ca3ca);
    color: var(--color-ffffff);
}
.find-bottom h3 {
    font-size: var(--font-size-35);
    color: #ffffff;
    font-style: italic;
}
.find-bottom h4 {
    font-size: var(--font-size-25);
    color: #f7392b;
    font-weight: bold;
}
.find-bottom h4 span {
    color: #ffffff;
    font-weight: var(--font-weight-SemiBold);
}
/* find a part */
/* product-rage */
.parts-grid {
    margin-top: 50px;
}
.parts-grid a {
  width: 20%;
  float: left;
}
.parts-grid a img {
  width: 100%;
}
.part-item img {
    width: 100%;
    position: relative;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    transition: transform 0.3s ease, filter 0.3s ease;
}
.part-item {
    position: relative;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    transition: transform 0.3s ease, filter 0.3s ease;
    overflow: hidden;
}
.part-item p {
    position: absolute;
    color: var(--color-ffffff);
    font-size: var(--font-size-25);
    font-family: var(--font-family-Oswald);
    z-index: 99;
    transition: opacity 0.3s ease;
}
.part-item::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background: #000;
    top: 0;
    left: 0;
    opacity: 0.5;
    z-index: 9;
    transition: opacity 0.3s ease;
}
.part-item:hover img {
    transform: scale(1.03);
}
.part-item:hover p,
.part-item:hover::before {
    opacity: 0;
}
/* product-rage */
/* why-choose */
.why-choose {
    background: var(--color-f1ead0);
    position: relative;
    overflow: hidden;
}
.why-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 25px;
    margin-top: 50px;
}
.why-card h4 {
    font-size: var(--font-size-30);
    font-family: var(--font-family-Oswald);
    color: var(--color-093d5b);
    font-weight: var(--font-weight-Regular);
}
.tier-bg {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    opacity: 0.8;
}
/* why-choose */
/* faqs */
.faqs {
    position: relative;
}
img.faqs-img {
    position: absolute;
    width: 38%;
    left: -4%;
    bottom: 20%;
}
.tab {
    position: relative;
    border-bottom: 2px solid #efefef;
}
.tab input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}
.tab__content {
    max-height: 0;
    overflow: hidden;
    transition: all 0.35s;
}
.tab__content p {
    font-size: var(--font-size-14);
    color: #000;
}
.tab input:checked~.tab__content {
    max-height: 10rem;
}
.accordion {
    overflow: hidden;
    padding: 30px 0;
}
.tab__label {
    font-family: var(--font-family-Oswald);
    font-weight: var(--font-weight-Regular);
    font-size: var(--font-size-19);
    display: flex;
    color: var(--color-000000);
    background: transparent;
    cursor: pointer;
}
.tab__label {
    justify-content: space-between;
    padding: 1rem 0;
    padding-right: 1rem;
    margin: 0;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.tab__label::after {
    content: "\276F";
    width: 1em;
    height: 1em;
    font-style: normal;
    text-align: center;
    transform: rotate(90deg);
    transition: all 0.35s;
}
.tab input:checked+.tab__label::after {
    transform: rotate(270deg);
}
.tab__content p {
    margin: 0;
    padding: 1rem 0;
    padding-top: 0;
}
.tab__close {
    justify-content: flex-end;
    padding: 0.5rem 1rem;
    font-size: 0.75rem;
}
.accordion--radio {
    --theme: var(--color-093d5b);
}
.tab input:not(:checked)+.tab__label:hover::after {
    animation: bounce .5s infinite;
}
@keyframes bounce {
    25% {
        transform: rotate(90deg) translate(.25rem);
    }
    75% {
        transform: rotate(90deg) translate(-.25rem);
    }
}
.tab input:checked+.tab__label {
    color: var(--color-1ca3ca);
    font-style: italic;
    padding-bottom: 5px;
    padding-right: 1rem;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
/* faqs */
/* testimonials */
.testimonial-section {
    background: url(../images/find-search-bg.jpg)center no-repeat;
    background-size: cover;
    padding: 100px 0;
    /* padding-bottom: 300px; */
}
.testimonial-card {
    width: 100%;
    display: flex;
    align-items: center;
    background: #fff;
    padding: 30px 50px;
    padding-left: 80px;
    border-radius: 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
    position: relative;
    margin: 20px auto;
}
.testimonial-image img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    object-fit: cover;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    margin-right: 20px;
    margin-left: -120px;
}
.testimonial-content {
    /* flex: 1; */
    position: relative;
}
.quote-icon img {
    position: absolute;
    width: 40px;
    top: 0;
    right: -20px;
    /* font-size: 35px; */
    color: #00aacc;
    font-family: var(--font-family-Oswald);
}
.testimonial-content h3 {
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.testimonial-content hr {
    width: 50px;
    height: 2px;
    background: #000;
    margin: 8px 0 12px;
    border: none;
}
.testimonial-content p {
    font-size: 12px;
    color: #333;
    margin-bottom: 12px;
}
.stars {
    color: gold;
    font-size: 20px;
}
.testimonial-slider .swiper-slide {
    transition: transform 0.5s, z-index 0.5s;
    transform: scale(0.8);
    z-index: 1;
    opacity: 0.8;
}
.testimonial-slider .swiper-slide-active {
    transform: scale(1.2);
    z-index: 3;
    opacity: 1;
}
.testimonial-card .swiper-slide {
    box-shadow: none;
}
.testimonial-card .swiper-slide-active {
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.2);
}
.testimonial-slider {
    overflow: hidden;
    padding: 50px 0;
}
/* testimonial-section */
/* contact */
.contact-section {
    background-color: #2db4db;
    padding: 60px 40px;
    border-radius: 56px;
    margin: 0 auto;
    text-align: center;
}
section.contact {
    margin-top: -250px;
}
.contact-heading {
    color: #fff;
    font-weight: var(--font-weight-Regular);
    margin-bottom: 50px;
}
.contact-form {
    margin: auto;
    font-family: Arial, sans-serif;
}
.form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
    margin-top: 40px;
}
.form-group {
    /* flex: 1; */
    width: 32%;
    display: flex;
    flex-direction: column;
}
label {
    font-weight: var(--font-weight-SemiBold);
    margin-bottom: 8px;
    font-size: var(--font-size-14);
    color: white;
    text-align: left;
}
input,
textarea {
    padding: 10px;
    height: 50px;
    border: 2px solid #ffffff50;
    border-radius: 8px;
    background: transparent;
    color: white;
    font-size: 16px;
}
.form-group.textarea {
    width: 99%;
}
textarea {
    resize: vertical;
    height: 100px;
}
.submit-btn {
    padding: 12px 50px;
    background-color: var(--color-093d5b);
    color: var(--color-ffffff);
    border: none;
    border-radius: 50px;
    margin-top: 20px;
    font-weight: bold;
    border: 1px solid #093d5b;
    cursor: pointer;
}
.submit-btn:hover {
    background-color: var(--color-ffffff);
    color: var(--color-093d5b);
}
/* contact */
/* foote */
footer {
    background: url(../images/footer-bg.jpg)center no-repeat;
    background-size: cover;
    padding: 100px 0;
    padding-bottom: 0 !important;
    position: relative;
}
img.gear-box {
    z-index: -9;
    position: absolute;
    width: 40%;
    right: -10%;
    bottom: 0;
}
footer ul li {
    margin-bottom: 5px;
}
.footer-logo img {
    width: 50%;
    margin-bottom: 10px;
}
footer p {
    font-size: 14px;
    color: var(--color-000000);
    line-height: 18px;
    text-align: left;
    /* margin: 0; */
}
.footer-heading {
    font-size: var(--font-size-20);
    font-family: var(--font-family-Oswald);
    font-weight: var(--font-weight-SemiBold);
    color: var(--color-093d5b);
    margin-bottom: 20px;
}
.footer-main {
    padding-left: 50px;
}
.footer-contact ul li a {
    font-size: var(--font-size-16);
    font-family: var(--font-family-Poppins);
    color: var(--color-ffffff);
    opacity: 0.8;
}
.big-font h2 {
    font-size: 100px;
    position: absolute;
    text-transform: uppercase;
    color: #d2a800;
    bottom: 10%;
    right: 1%;
    opacity: 0.2;
}
.footer-flex {
    display: flex;
    justify-content: center;
}
ul.footer-contact li {
    display: flex;
    align-items: center;
    color: var(--color-093d5b);
    gap: 15px;
    margin-bottom: 15px;
}
ul.footer-contact li i {
    font-size: var(--font-size-18);
    color: var(--color-1ca3ca);
}
ul.footer-contact li p span {
    color: var(--color-093d5b);
}
ul.footer-contact li p,
ul.footer-contact li a {
    margin: 0;
    font-size: var(--font-size-16);
    color: var(--color-093d5b);
    font-weight: var(--font-weight-Medium);
    margin-bottom: 5px;
}
ul.legal li {
    margin-bottom: 5px;
}
ul.legal li a {
    font-size: var(--font-size-14);
    font-weight: var(--font-weight-Medium);
    color: var(--color-093d5b);
}
ul.legal li a:hover {
    color: var(--color-1ca3ca);
}
.copy-right {
    padding: 15px 0;
    background: var(--color-093d5b);
    margin-top: 30px;
}
.copy-right p {
    margin-bottom: 0;
    color: var(--color-ffffff);
}
/* highlited */
.scroll-btn,
.contact-btn {
    width: 45px;
    height: 45px;
    position: fixed;
    right: 20px;
    padding: 10px 15px;
    background-color: var(--color-093d5b);
    color: #fff;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    z-index: 1000;
    font-size: 16px;
    text-decoration: none;
    display: flex;
    transition: background-color 0.3s;
    border: 1px solid #ffffff;
    align-items: center;
    justify-content: center;
}
.whatsapp-btn i,.instagram-btn i {
    font-size: 20px;
}
.facebook-btn {
  background: #3b5998;
}

.instagram-btn {
  background: linear-gradient(45deg, #feda75, #fa7e1e, #d62976, #962fbf, #4f5bd5);
}
.instagram-btn:hover{
    background: var(--color-000000);
    color: var(--color-f1ead0);
}

.whatsapp-btn {
  background: #25D366;
}


.scroll-btn:hover,
.contact-btn:hover {
    background-color: #01081b;
    color: var(--color-f1ead0);
    border: 1px solid var(--color-f1ead0);
}
.whatsapp-btn {
    bottom: 240px;
}
.instagram-btn {
    bottom: 185px;
}
.facebook-btn {
    bottom: 130px;
}
.phone-btn {
    bottom: 75px;
}

#topBtn {
    bottom: 20px;
}
/* responsive */
@media (max-width: 1680px) {
    .container{
      max-width: 1480px;
    }
    :root {
        --font-size-25: 20px;
        --font-size-50: 40px;
        --font-size-35: 30px;
        --font-size-40: 35px;
        --font-size-59: 45px;

    }
    .webinar,
    .join,
    footer,
    .why {
        padding: 70px 0;
    }
    .banner {
    height: 750px;
}
.banner-inner {
    z-index: 99;
    position: relative;
    top: 0px;
}
.banner img.banner-img {
    width: 50%;
}
    .about-us {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .about-text {
        padding-left: 50px;
    }
    img.gear-box {
        width: 30%;
        right: -16px;
    }
img.tier-img {
    position: absolute;
    top: -5%;
    width: 46%;
    right: 2%;
}
}
@media (max-width: 1480px) {
    .container{
      max-width: 1280px;
    }
    :root {
        --font-size-16: 14px;
        --font-size-18: 16px;
        --font-size-19: 16px;
        --font-size-30: 22px;
        --font-size-22: 18px;
        --font-size-33: 25px;
        --font-size-40: 30px;
    }
    img.logo {
        width: 90%;
    }
     .banner, .banner-txt, .banner-inner {
        height: 700px;
    }
    .banner-txt {
        padding-top: 200px;
    }
    .banner-form {
    margin-top: 0;
    z-index: 9;
    position: relative;
}
    .section-space {
        padding: 50px 0;
    }
    .find {
        padding-bottom: 70px;
    }
    img.faqs-img {
        position: absolute;
        width: 36%;
        left: -4%;
        bottom: 20%;
    }
    ul.time {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .accordion {
        overflow: hidden;
        padding-top: 0;
    }
    .contact-heading {
        margin-bottom: 30px;
    }
    .banner-inner img {
    width: 40%;
    }
    .offer-section {
      padding-top: 100px;
    }
    .form-group {
    width: 32%;
}
    img.tier-img {
        position: absolute;
        top: -10%;
        width: 45%;
        right: 2%;
    }
    .banner-txt {
    justify-content: center;
    padding-top: 0;
}
 .banner-inner {
    align-items: center;
}
.products-slider {
    padding: 50px 20px;
}
.contact-section {
    padding: 36px 40px;
    border-radius: 150px;
}
.find-bottom {
    padding: 30px 40px;
    width: 90%;
    left: 5%;
}
}
@media (max-width: 1366px) {
    
    :root {
        --font-size-16: 14px;
        --font-size-22: 16px;
        --font-size-25: 22px;
        --font-size-40: 25px;
        --font-size-59: 35px;
    }
    h4,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin-bottom: 10px;
    }
    .register_now {
    padding: 8px 15px;
}
.register_now i {
    font-size: 22px;
}
}
@media (max-width: 1280px) {
   
    .banner-bg {
    bottom: -15%;
}
    .offer-section{
        padding-top: 130px;
    }
    .find-bottom {
    padding: 20px 50px;
    width: 100%;
    left: 0;
}
.banner-form {
    margin-left: 30px;
}
}
@media (max-width: 991px) {
    :root {
        --font-size-14: 13px;
        --font-size-18: 14px;
        --font-size-16: 14px;
        --font-size-25: 20px;
        --font-size-20: 16px;
        --font-size-40: 22px;
        --font-size-50: 30px;
        --font-size-30: 18px;
        --font-size-33: 20px;
        --font-size-59: 26px;
    }
    .container {
        width: 100%;
        padding: 0 30px;
    }
    .title {
        margin-bottom: 10px;
    }
    .mb-5 {
        margin-bottom: 1rem !important;
    }
    .mobile {
        display: block;
    }
    .desktop {
        display: none!important;
    }
    .offer-section .offer {
    font-size: 14px;
    line-height: 14px;
    padding: 5px;
    width: 60px;
    height: 60px;
}
   ul.top-contact li a {
    font-size: 0;
}
    .banner, .banner-txt, .banner-inner {
        height: auto;
    }
ul.top-contact li a i {
    font-size: 22px;
}
    .banner-inner {
        align-items: center;
        height: auto;
        flex-direction: column-reverse;
        padding: 80px 0;
        padding-bottom: 80px;
    }


.banner-txt {
    padding: 0!important;
    align-items: center;
    text-align: center;
}
    .offer-section {
        padding-top: 80px;
    }
    .offer-section h2 {
    margin-bottom: 50px;
}
        .banner-bg {
        bottom: -8%;
    }
    .product-card.p-0 {
    margin-top: 10px;
}
.top-product-title {
    margin-top: 10px;
    margin-bottom: 6px;
}
      .about-us {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    img.about-img {
    width: 60%;
    bottom: 10%;
}
    img.tier-img {
        position: relative;
        top: 0;
        width: 100%;
        right: 0;
    }
    .find-bottom {
        padding: 25px;
        width: 100%;
        left: 0;
        margin-top: 15px;
        border-radius: 26px;
    }
        .form-group {
        width: 48%;
    }
    .form-row {
    gap: 15px;
    margin-bottom: 10px;
    margin-top: 30px;
    justify-content: center;
}
 .parts-grid {
    margin-top: 20px;
}
.parts-grid a {
    width: 50%;
    float: left;
}
.why-card {
    gap: 15px;
    margin-top: 25px;
}
.why-card img {
    width: 100px;
}
    .contact-section {
        padding: 25px;
        border-radius: 26px;
    }
    .form-group.email-group {
        width: 100%;
    }

    .footer-main {
    padding-left: 0px;
}
ul.top-contact {
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px 20px;
    flex-direction: row;
}
.banner-inner img {
    width: 50%;
    margin-bottom: 10px;
}
    img.gear-box {
        width: 30%;
        right: -16px;
        bottom: 6%;
    }
}
@media (max-width: 800px) {}
@media (max-width: 575px) {
    :root {
        --font-size-50: 20px;
        --font-size-59: 22px;
        --font-size-35: 20px;
        --font-size-25: 14px;
        
    }
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    p {
        text-align: justify!important;
    }
    header,footer{
        overflow: hidden!important;
    }
       .banner-inner img {
        width: 60%;
        margin-bottom: 15px;
    }
        .banner-inner {
        padding: 100px 0;
        padding-bottom: 60px;
    }
        .banner-bg {
        bottom: -5%;
    }
        .product-card.p-0 {
        margin-top: 30px;
    }
    .product-image img {
    width: 100%;
    object-fit: cover;
    object-position: center;
}
    .offer-section {
        padding-top: 50px;
    }
        .about-text {
        padding-left: 0;
    }
        img.about-img {
        position: relative;
        width: 100%;
        bottom: 0;
    }

.swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: var(--swiper-navigation-sides-offset, 5px);
    right: auto;
}
.swiper-button-next, .swiper-rtl .swiper-button-next {
    right: var(--swiper-navigation-sides-offset, 5px);
    left: auto;
}
.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 25px;
}
    .products-slider {
        padding: 50px 15px;
    }
    .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: var(--swiper-pagination-bottom, 50px);
}
.submit-btn {
    padding: 8px 15px;
}
    .why-card img {
        width: 80px;
    }
        .form-group {
        width: 100%;
    }
        img.faqs-img {
        position: absolute;
        width: 36%;
        left: 60%;
        bottom: 3%;
    }
    .tab input:checked+.tab__label::after {
    transform: rotate(270deg);
    margin-right: 0;
}
.tab__label::after {
    margin-right: -10px;
}
.contact-form {
    display: flex;
    flex-direction: column;
}
ul.footer-contact li {
    margin-bottom: 10px;
    gap: 10px;
}
    footer {
        padding: 50px 0;
    }
    input, textarea {
    padding: 8px;
    height: auto;}

    .footer-heading {
    margin-bottom: 10px;
    margin-top: 20px;
}
h2.contact-heading.title.text-white {
    margin-bottom: 15px;
}
.social.desktop-social {
    display: none;
}
.mobile-social{
    display: block;
}
.copy-right p {
    padding: 0 12px;
    line-height: normal;
}
    img.gear-box {
        width: 60%;
        right: -16px;
        bottom: 6%;
    }
    .scroll-btn, .contact-btn {
    width: 40px;
    height: 40px;
    right: 10px;
    padding: 10px 15px;
    font-size: 14px;
}
#topBtn {
    bottom: 35px;
}
.whatsapp-btn {
    bottom: 235px;
}
.instagram-btn {
    bottom: 185px;
}
.facebook-btn {
    bottom: 135px;
}
.phone-btn {
    bottom: 85px;
}
.why-trade-credit-section img {
    height: 280px;
    object-fit: cover;
    object-position: center;
}
.why-trade-credit-section img {
    height: 280px;
    object-fit: cover;
    object-position: center;
}
.contact-form .form-row {
    margin-top: 10px;
}
.offer-section h2 {
    margin-bottom: 0px;
}
    .offer-section .offer {
        font-size: 12px;
        line-height: 13px;
        padding: 5px;
        width: 50px;
        height: 50px;
        top: 15px;
        right: 15px;
    }

}
@media (max-width: 480px) {
    :root {
        --font-size-40: 18px;
        --font-size-33: 16px;
        --font-size-25: 16px;
    }
     img.gear-box {
        width: 65%;
        right: -16px;
    }
        .copy-right p {
        font-size: 11px;
        padding: 0 10px;
    }
    
}
@media (max-width: 375px) {}